Commit ffc953b5 authored by bjorn@bringert.net's avatar bjorn@bringert.net
Browse files

Removed mtl and unix dependencies, they don't seem to be required.

parent 0ce34bd4
......@@ -37,7 +37,7 @@ Executable cabal
Hackage.Update
Hackage.Utils
build-depends: mtl, network, regex-compat, unix, Cabal>=1.2,
build-depends: network, regex-compat, Cabal>=1.2,
zlib >= 0.3, HTTP >= 3000.0 && < 3000.1, filepath >= 1.0
if flag(old-base) {
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment